# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    menu:
        admin:
            main:
                catalog:
                    attributes: Thuộc tính
                    inventory: Hàng tồn kho
                    options: Tùy chọn
                    products: Sản phẩm
                    taxons: Phân loại
                configuration:
                    channels: Kênh
                    countries: Quốc gia
                    exchange_rates: Tỷ giá ngoại tệ
                    header: Cấu hình
                    locales: Miền địa phương
                    payment_methods: Phương thức thanh toán
                    shipping_categories: Thể loại
                    shipping_methods: Phương thức vận chuyển
                marketing:
                    header: Tiếp thị
                    promotions: Chương trình khuyến mãi
                customers:
                    customers: Khách hàng
                    groups: Nhóm
                    header: Khách hàng
                sales:
                    orders: Đơn đặt hàng
                official_support:
                    header: Hỗ trợ chính thức
                    browse_plugins: Duyệt plugin
                    sylius_plus: Sylius Plus
                    professional_services: Dịch vụ chuyên nghiệp
                    find_a_partner: Tìm đối tác
